Bug 152652 - NEW port textproc/p5-XML-Compile-Dumper
Summary: NEW port textproc/p5-XML-Compile-Dumper
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-28 20:40 UTC by papowell
Modified: 2010-12-09 08:30 UTC (History)
0 users

See Also:


Attachments
file.shar (2.65 KB, text/plain)
2010-11-28 20:40 UTC, papowell
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description papowell 2010-11-28 20:40:10 UTC
NEW port textproc/p5-XML-Compile-Dumper XML::Compile::Dumper version 0.13.

This is a companion package/module for XML::Compile
Comment 1 Edwin Groothuis freebsd_committer 2010-11-28 20:40:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Wen Heping freebsd_committer 2010-11-29 00:35:34 UTC
Responsible Changed
From-To: perl->wen

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-12-09 08:28:02 UTC
wen         2010-12-09 08:27:57 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/p5-XML-Compile-Dumper Makefile distinfo pkg-descr 
                                   pkg-plist 
  Log:
  p5-XML-Compile-Dumper is a perl module to dump compiled
  XML translators.
  
  WWW:    http://search.cpan.org/dist/XML-Compile-Dumper/
  
  PR:             ports/152652
  Submitted by:   Patrick Powell <papowell@astart.com>
  
  Revision  Changes    Path
  1.1503    +1 -0      ports/textproc/Makefile
  1.1       +28 -0     ports/textproc/p5-XML-Compile-Dumper/Makefile (new)
  1.1       +2 -0      ports/textproc/p5-XML-Compile-Dumper/distinfo (new)
  1.1       +4 -0      ports/textproc/p5-XML-Compile-Dumper/pkg-descr (new)
  1.1       +8 -0      ports/textproc/p5-XML-Compile-Dumper/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wen Heping freebsd_committer 2010-12-09 08:29:18 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!